/* Any styles you write here will overwrite those of the original stylesheet */
	.cloud-comments {
		background: url('images/comments.png');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		width: 18px;
		height: 22px;
		position: absolute;
		left: 95%;
		top: -9px;
		text-align: center;
		z-index:500;
	}

	.pluginButtonLabel:hover{
		text-decoration: none;

	}
	.cloud-comments a{
		padding: 0 !important;
		font-size: 10px;
		color: #6f777d;
	}
	.cloud-comments a:hover{
		text-decoration: none;
	}
	.sort{
		position: relative;
		width: 1050px;
	}
	.more{
		padding: 10px 0 0 0;
	}
	.views, .date-posted{
		display: block;
		margin: 3px 5px 0 0;
		float: left;
	}
	.category-ic{
		padding: 0;
		background: none;
		float: right;
		margin-top: 3px;
	}
	.category-ic a {
		float: left;
		text-align: right!important;
		clear: left;
	}
	#social-networks{
		background: none;
		margin-top: 7px!important;
	}
	.like-post{
		display: block;
		width:105px;
		float: left;
	}


	#site-info {
		margin-top:0px!important;
	}
	.post-content h2{
		font-size: 16px;
	}
	.post-content p {
		font-size: 12px;
		text-align: justify;
	}
	#filtering-nav ul{
		width: auto;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	#filtering-nav ul li{	
		text-align: center;
		display: inline;
		float: none;
	}
	#comments-title, .logged-in-as, .comment-form-comment{
		margin-bottom: 10px!important;
	}
	.entry{
		padding-bottom: 10px!important;
		padding-top: 15px;
	}
	#comment{
		width: 385px;
	}
	#comments-title{
		font-size: 17px;
	}
	.wf-active .box h2 {
	font-size: 17px!important;
	}
	#footer p{
		font-size: 12px;
	}
	#footer .alignright{
		font-size: 12px;
	}
	.default {
		height: 50px;
		display: block;
	}

	.fixed {
		top: -5px;
		left: 0;
		width: 100%;
		position: fixed;
		padding: 0 0 0 15px!important;
		top: 0;
		z-index: 99999;
		border-bottom: none!important;
		box-shadow: 0px 5px 10px -4px #333;
	}
	
	.fixed #logo {
		height: 40px;
		width: 220px; /* 175px */
	}
	
	.fixed .header-nav {
		padding-top: 3px;
	}
	
	#wpadminbar{
		z-index: 999!important;
	}
	#contact-form-email{
		margin-left: 10px;
	}
	.active{
		color: #3a80bc!important;
	}
	.search-box{
		margin-top: 20px;
		margin-left: 10px;
		font-size: 12px;
		margin-right: 10px;
	}
	
	.polecamy_box {
		font-size: 11px;
		font-family: Tahoma,arial,helvetica,sans-serif;
	}
	
	.widget_archive select {
		margin-left: 20px;
	}
	
	#site-description {
		position: absolute;
		text-transform: none;
		font-style: italic;
		font-size: 12px;
		font-family: arial,helvetica,sans-serif;
		padding-top: 5px;
		color: #bbb;
	}
	
	.fixed .header-nav ul{ 
   		margin-top:11px!important;
	}
	
	.fixed .header-nav ul li ul { 
		margin-top: 5px !important;
	}
	
	.fixed .header-nav ul li ul li ul { 
		margin-top: -8px !important;
	}
	
	/*
	.post-content-no1, .post-content-no2 {
		min-height: 300px;
	}
	
	.post-content-no3 {
		min-height: 197px;
	}
	*/

.post-gradient
{
    position:                 absolute;
    bottom:                 0;
    left:                     0;
    width:                    100%;
    height:                    30px;
    background:             -moz-linear-gradient(top,  rgba(255,255,255,0.15) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background:             -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.15)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background:             -webkit-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background:             -o-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background:             -ms-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background:             linear-gradient(to bottom,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter:                 progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
	
/* To fill the container and nothing else */
 
  #wp-admin-bar-site-name .ab-sub-wrapper {visibility:hidden}
 
	@media screen and (max-width: 1024px){
		
		body.blog .wrap, #filtering-nav, body.blog .navigation, .isotope {
			min-width: 0;
		}
		
	}
	
	@media screen and (max-width: 900px){
	
		.header-nav li {
			font-size: 12px; 
			margin-left: 20px;
		}
	}